
Foreman - Bug #7065

LDAP not able to authenticate user when password has a space in it

08/13/2014 10:00 AM - Leah Fisher

Status: New   

Priority: Normal   

Assignee:    

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

LDAP Fluff seems to not support passwords with space characters.

Related issues:

Related to Foreman - Bug #7003: Unable to connect to AD through ldap login mo... Closed 08/08/2014

History

#1 - 08/13/2014 10:01 AM - Dominic Cleal

- Category set to Authentication

#2 - 08/13/2014 10:25 AM - Leah Fisher

- Related to Bug #7003: Unable to connect to AD through ldap login module added
